.. _enums:

Enums
=====

..
  .. doxygengroup:: enumerations
    :project: mynteyes

Model
-----

.. doxygenenum:: mynteye::Model
  :project: mynteyes

Stream
------

.. doxygenenum:: mynteye::Stream
  :project: mynteyes


Capabilities
------------

.. doxygenenum:: mynteye::Capabilities
  :project: mynteyes

Info
----

.. doxygenenum:: mynteye::Info
  :project: mynteyes

Option
------

.. doxygenenum:: mynteye::Option
  :project: mynteyes

Source
------

.. doxygenenum:: mynteye::Source
  :project: mynteyes

AddOns
------

.. doxygenenum:: mynteye::AddOns
  :project: mynteyes

Format
------

.. doxygenenum:: mynteye::Format
  :project: mynteyes

CalibrationModel
----------------

.. doxygenenum:: mynteye::CalibrationModel
  :project: mynteyes

DisparityComputingMethod
------------------------

.. doxygenenum:: mynteye::DisparityComputingMethod
  :project: mynteyes
